Page MenuHomePhabricator

ContentTranslation shows 175% translated when I hover the bar under a page title at my published articles
Closed, ResolvedPublic

Description

At
https://pt.wikipedia.org/wiki/Especial:ContentTranslation?uselang=en
There is a box for the article Scikit-learn and it has a blue bar below the name. When I put the mouse over that bar, it says "175% translated". That should not happen, as this kind of number is supposed to be in the range 0% to 100%.

Event Timeline

He7d3r created this task.Apr 24 2016, 9:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 24 2016, 9:26 PM
Amire80 triaged this task as Normal priority.Apr 25 2016, 12:32 PM
Amire80 moved this task from Needs Triage to Bugs on the ContentTranslation board.Apr 25 2016, 1:18 PM
Amire80 added a project: WorkType-Maintenance.
Arrbee raised the priority of this task from Normal to Needs Triage.Oct 15 2018, 9:23 AM
Arrbee moved this task from Bugs to Check & Move on the ContentTranslation board.
Pginer-WMF closed this task as Resolved.Oct 15 2018, 2:11 PM
Pginer-WMF claimed this task.
Pginer-WMF added a subscriber: Pginer-WMF.

The progress indicators have been updated as part of the efforts on version 2. So this is expected to be solved, but feel free to report similar issues in the new version.